/* These styles are shared by multiple themes */

hr {
    border-color: #cacaca;
}

.page-container {
    margin: auto;
    position: relative;
}

.layout-mode-fixed .page-container {
    max-width: 1152px;
    padding-left: 11px;
    padding-right: 11px;
}

.page-container:after {
    content: '';
    clear: both;
    display: table;
}

.page-wrapper > .page-container {
    padding-top: 36px;
    padding-bottom: 16px;
}

/*** Sidebar - start ***/
.sidebar-menu-wrapper {
    background: #303641;
    border-radius: 4px;
    color: #aaa;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    float: left;
    margin-left: 13px;
    margin-right: 8px;
    max-width: 208px;
    min-width: 208px;
    width: 208px;
    z-index: 2;
}

.sidebar-menu {
    width: 100%;
}

.sidebar-menu-actions {
    background: rgba(80,80,80,.5);
    margin-top: auto;
}

.sidebar-menu-wrapper a {
    color: #aaa;
}

.sidebar-header {
    float: left;
    margin-left: 13px;
    width: 208px;
    text-align: left;
}

.sidebar-header:after {
    clear: both;
    content: '';
    display: table;
}

.sidebar-header + div {
    padding-left: 22px;
    padding-right: 13px;
}

.sidebar-logo {
    display: inline-block;
}
.sidebar-logo > a {
    display: block;
    float: right;
    padding: 8px 0 3px;
}

.sidebar-toggle {
    background: none;
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 25px;
}
.sidebar-toggle [class*="icon"]:before {
    font-size: 30px;
}

.sidebar-logo img {
    max-height: 40px;
}

.logo-dropdown {
    position: relative;
}

.logo-dropdown > ul {
    display: none;
    background: #FFF;
    border: 1px solid #AAA;
    border-radius: 0 0 4px 4px;
    font-size: 14px;
    list-style-type: none;
    min-width: 140px;
    position: absolute;
    left: 40px;
    text-align: left;
    z-index: 2;
}

.logo-dropdown > ul a {
    color: #337ab7;
    display: block;
    padding: .14em .14em .14em 1.5em;
    text-decoration: none;
}

.logo-dropdown > ul > li:hover > a {
    background: #205081;
    color: #fff;
}

.sidebar-collapsed .logo-dropdown:hover > ul {
    display: block;
}


.sidebar-collapsed .sidebar-toggle:hover ~ ul {
    display: none;
}

.sidebar-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
    flex-direction: column;
    height: 100%;
}

.sidebar-menu .sidebar-home-link .icon-home {
    display: none;
}

.sidebar-plugins > ul {
    clear: both;
    list-style-type: none;
    margin: 0;
}

.sidebar-plugins li {
    border-bottom: 1px solid #aaa;
    border-bottom-color: rgba(170,170,170,.7);
    line-height: 1.5;
    position: relative;
}

.sidebar-plugins li > a {
    box-sizing: border-box;
    color: #909090;
    display: block;
    height: 2.5em;
    padding-top: .5em;
    overflow: hidden;
    white-space: nowrap;
}

.sidebar-plugins > ul > li > a {
    padding-left: 16px;
}

.sidebar-plugins li > a:hover {
    background: rgba(0,0,0,.2);
    color: #fff;
    text-decoration: none;
}

.sidebar-menu-plugins li.expanded {
    background: rgba(0,0,0,.2);
}

.sidebar-plugins .sublist {
    list-style: none;
    margin: 0;
}

.sidebar-plugins .sublist li a {
    padding-left: 4.25em;
    padding-right: .5em;
}

.sidebar-menu-wrapper .submenu-icon {
    background: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: .5em 1.5em;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.sidebar-menu-wrapper .submenu-icon:hover {
    background: none;
}

.sidebar-menu-wrapper .expanded > .submenu-icon {
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.plugin-menu-icon {
    display: inline-block;
    float: left;
    margin-right: 17px;
    width: 26px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 20px;
    text-align: center;
}

.plugin-menu-icon:before {
    line-height: 1;
    margin-left: 0;
}

.sublist {
    display: none;
}

.sidebar-footer {
    display: none;
}

.sidebar-footer-toggle {
    float: right;
    padding-left: 2em;
    padding-right: 2em;
}

.sidebar-collapsed .sidebar-footer-toggle,
.sidebar_state--level1_collapsed .sidebar-footer-toggle {
    float: none;
}

/* Collapsed sidebar */
.sidebar-collapsed .sidebar-menu-wrapper {
    display: none;
}

.sidebar-footer-toggle-show { display: none;}
.sidebar-collapsed .sidebar-footer-toggle-show { display: inline; }
.sidebar-collapsed .sidebar-footer-toggle-hide { display: none; }

/*** Sidebar - end ***/

/*** Bulletin area - start ***/
.bulletin-menu-wrapper .tab-content {
    float: left;
    width: 100%;
}

.bulletin-header {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #fff;
    color: #fff;
    height: 40px;
}

.bulletin-header a {
    color: #000;
}

.bulletin-menu-wrapper .nav-tabs {
    border: none;
}
.bulletin-menu-wrapper .nav-tabs > li {
    list-style: none;
}

.bulletin-menu-wrapper .nav-tabs > li > a {
    border: none;
    padding: 13px 15px 0;
    display: inline-block;
}

.bulletin-menu-wrapper .nav-tabs > li.active > a {
    border: none;
}

.bulletin-menu-wrapper .nav-tabs > .active:after {
    content: '';
    border: solid #CCC;
    border-width: 1px 0 0 1px;
    display: block;
    width: 10px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    position: relative;
    left: 47%;
    left: -webkit-calc(50% - 7px);
    left: calc(50% - 7px);
    top: 3px;
    z-index: 1;
}

.bulletin-menu-wrapper .tab-content {
    padding: 0;
}


/** activities **/
.bulletin-activity-wrapper > h3 {
    padding-left: .5em;
}
.bulletin-activity-list-wrapper {
    max-height: 400px;
    overflow-y: auto;
}
.bulletin-activity-list {
    list-style: none;
    border-left: 1px solid #666;
    margin-left: .8em;
    padding-left: .3em;
}
.bulletin-activity-list:before {
    content:'';
    width: 1em;
    height: .15em;
    background:#fff;
    position: absolute;
    left: .25em;
}
.bulletin-activity-item {
    position: relative;
}
.bulletin-activity-item::before {
    content: '';
    width: 1em;
    height: 1em;
    background: #ccc;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: -.8em;
    top: .15em;
}
.bulletin-activity-time {
    color: #aaa;
    display: block;
    padding: 0 .5em .5em;
}

/** contacts **/
.bulletin-list-item {
    list-style: none;
    font-size: 12px;
}

.bulletin-list-item [data-read="0"] {
    font-weight: bold;
}

.bulletin-list-item a,
.bulletin-list-item button {
    background: none;
    border: none;
    border-top: 1px solid #ccc;
    color: #333;
    display: block;
    padding: .8em;
    text-align: left;
    text-decoration: none;
    width: 100%;
}

.bulletin-contacts-list-wrapper .bulletin-list-item a {
    pointer-events: none; /* temporary, while the links do nothing */
}

.bulletin-list-item:first-child a,
.bulletin-list-item:first-child button {
    border-top: none;
}
.bulletin-contacts-list-wrapper {
    max-height: 400px;
    overflow-y: scroll;
}
.bulletin-list-item-name {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.bulletin-list-item-time {
    width: 100%;
    font-size: 10px;
    color: #aaa;
    display: block;
}

/** chat **/
.bulletin-chat-wrapper .nav-tabs {
    font-size: 11px;
}

/*** Bulletin area - end ***/

/*** Content area - start ***/

/* widths are given as 100% - sidebar width  */
.main-content-wrapper {
    float: left;
    padding: 0;
    width: -webkit-calc(100% - 229px);
    width: calc(100% - 229px);
}

.sidebar-collapsed .main-content-wrapper {
    width: 100%;
}

@media screen and (min-width: 701px)
{
    .main-content-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .main-content-wrapper > div:only-child {
        width: 100%;
    }
}


#navbar-breadcrumbs {
    font-size: 23px;
    padding: 0;
}

.navbar-sub .active a {
    color: #929292;
    font-weight: bolder;
}

.navbar-sub li.active:after {
    background: #fff;
}

.application-selector {
    display: inline-block;
    float: left;
    font-size: 20px;
    position: relative;
}

.application-selector .expand-dropout,
.application-selector .dropdown-toggle {
    padding: 6px 12px;
    text-decoration: none;
}

.application-selector .expand-dropout.expanded {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.application-selector .dropout {
    font-size: 13px;
    left: 0;
    right: initial;
    margin-top: 1px;
    min-width: 180px;
}

.application-selector .dropout:before {
    left: 10px;
    right: initial;
}

.application-selector .dropout .application-selector-choice {
    padding-left: 2em;
}

.current > .application-selector-choice:before {
    content: '\2022';
    font-size: 2em;
    line-height: 1;
    position: absolute;
    top: 0;
    left: .4em;
}

a.application-selector-choice {
    text-decoration: none;
}


.row {
    box-sizing: border-box;
    margin: 0;
    padding: 0 15px;
}


@media screen and (max-width: 767px)
{
    .page-content {
        margin-left: -15px;
        margin-right: -15px;
    }
}

/*** Content area - end ***/

/*** User menu - start ***/
.navigation-menu {
    padding-top: 10px;
    padding-bottom: 6px;
}

.usermenu-wrapper {
    display: table;
    padding: 0;
    text-align: right;
    width: 100%;
}
.usermenu-wrapper a:hover {
    color: #aaa;
}

.usermenu-wrapper .btn,
[id="plugin_tools"] .btn {
    border: none;
    font-weight: 200;
    line-height: 1.76923077;
    min-height: 40px;
    padding: .61538em  1.38461538em;
    text-transform: uppercase;
}

.navigation-menu .btn-header-action {
    line-height: 40px;
    margin-right: 10px;
    padding-top: 0;
    padding-bottom: 0;
    text-shadow: none;
}

.btn-header-action [class*="flaticon"] + span {
    padding-left: 1.5385em;
}

.btn-header-action [class*="flaticon"]:before {
    font-size: 1.2308em;
    position: absolute;
    top: .4375em;
}

.btn.view-website-btn {
    color: #000;
}
.btn.view-website-btn:hover {
    color: #000;
}

[id="plugin_tools"] .btn {
    min-width: 180px;
    padding-left: 3em;
}

.usermenu-wrapper > div {
    display: inline-block;
    vertical-align: top;
}

.usermenu-wrapper .dropout {
    background: #303641;
    color: #aaa;
    top: 40px;
}
.usermenu-wrapper .dropout > li > a {
    color: #aaa;
}
.usermenu-wrapper .dropout > li > a:hover {
    color: #fff;
}

/* Search */
.searchbar-inner {
    color: #fff;
    float: left;
    min-width: 40px;
    padding-right: 5px;
    position: relative;
}
.searchbar-wrapper {
    height: 40px;
    padding-top: 3px;
}

.searchbar-wrapper:after {
    clear: both;
    content: '';
    display: table;
}

.searchbar-wrapper label {
    color: #373737;
    display: inline-block;
    font-size: 20px;
    padding-right: 6px;
    position: absolute;
    top: 5px;
    right: 8px;
}

a.searchbar-icon {
    color: inherit;
    text-decoration: none;
}

.searchbar-wrapper [role=status] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
.searchbar-wrapper #resultscount {
    color: #aaa;
    position: absolute;
    top: 7px;
    right: 10px;
}
#search2 {
    border: 1px solid #373737;
    border-radius: 2px;
    box-shadow: none;
    font-size: 14px;
    height: 40px;
    width: 160px;
    margin-top: -2px;
    padding-left: 9px;
    background: rgba(0, 0, 0, .2);
    color: #fff;
}

#search2::-webkit-input-placeholder { color: #fff; text-transform: uppercase; }
#search2::-moz-placeholder          { color: #fff; text-transform: uppercase; }
#search2::-ms-input-placeholder     { color: #fff; text-transform: uppercase; }

.searchbar-wrapper #resultscount {
    right: 38px;
}
/* User tools */
.user-tools-icon,
.bulletin-collapse {
    display: inline-block;
    font-size: 22px;
}

.user-tools {
    margin: 0;
    padding-right: 15px;
    text-align: right;
}

a.user-tools-link {
    color: #fff;
}
a.user-tools-link:hover,
a.user-tools-link:focus {
    text-decoration: none;
}

.usermenu-wrapper .dropdown-toggle {
    color: #fff;
    display: inline-block;
    min-width: 45px;
    min-height: 40px;
    position: relative;
}

.usermenu-wrapper a.dropdown-toggle {
    line-height: 40px;
    padding-right: 28px;
}

.btn.dashboards-dropdown-btn {
    background: #414141;
    border: none;
    box-shadow: none;
    text-shadow: none;
}

.usermenu-wrapper .btn .caret {
    margin-left: .5em;
}

.user-tools .dropdown-toggle:after {
    content: '';
    border: solid transparent;
    border-width: 10px 5px 0;
    border-top-color: #fff;
    display: block;
    height: 0;
    position: absolute;
    right: 8px;
    top: 35%;
    width: 0;
}

.user-tools .dropdown-menu {
    margin-top: 0;
    min-width: 160px;
}

.user-tools-link[aria-expanded="true"],
.user-tools-link:hover,
.user-tools-link:focus {
    background: rgba(256,256,256,.2);
    color: #fff;
    text-decoration: none;
}

.user-tools .user-tools-icon {
    width: 31px;
    height: 31px;
    font-size: 20px;
    line-height: 31px;
    margin-top: 5px;
    text-decoration: none;
}

.user-tools > li {
    border: solid #1b1b1b;
    border-width: 0 0 0 1px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-left: 1px;
    position: relative;
    text-align: center;
}

.user-tools > li:last-child {
    border-right-width: 1px;
}

.user-tools-link {
    display: inline-block;
    padding: 2px 12px 12px;
}

.user-tools > li > a:hover {
    color: #ddd;
    text-decoration: none;
}

.user-tool-text {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

.user-tools-messaging-dropdown-menu > li > a {
    padding-left: 2.25em;
}
.user-tools-messaging-dropdown-menu > .divider ~ li > a {
    padding-left: 20px;
}

.user-tools .dropdown-menu li {
    position: relative;
}

.user-tools .user-notifications-dropout {
    list-style: none;
    min-width: 385px;
}

.user-notifications-wrapper {
    color: #000
}

.user-notifications-wrapper a {
    color: #337ab7;
}

.user-notifications-empty_notice {
    padding: 1em 1em .5em;
}

.user-notifications-list-wrapper {
    max-height: 150px;
    overflow-y: scroll;
}

.user-notifications-list > li {
    cursor: pointer;
    list-style: none;
    border-top: 1px solid #eee;
    padding: .5em .3em;
}

.user-notifications-list > li:first-child {
    border-top: none;
}

.user-notifications-icon {
    color: #aaa;
    width: 2em;
    display: inline-block;
    text-align: center;
}

.user-notifications-message {
    display: inline-block;
    width: 220px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: bottom;
}
.user-notifications-message-header {
    border-bottom: 1px solid #aaa;
    padding: .5em;
}
.user-notifications-message-body {
    padding: .5em;
}

.user-notification-time {
    color: #aaa;
    display: inline-block;
    font-size: 11px;
    text-align: right;
    width: 80px;
}

a.user-notifications-read {
    color: #aaa;
    display: inline-block;
    margin-left: 5px;
    font-size: 9px;
}

.user-notifications-footer {
    border-top: 1px solid #aaa;
    text-align: center;
    padding: .2em .3em;
}
#message-notifications-amount {
    position: absolute;
    right: 5px;
    top: 2px;
}

.profile-section-avatar {
    border-radius: 3px;
    margin-left: 8px;
    height: 39px;
    width: 39px;
}

/*** User menu - end ***/

/* Misc */

#plugin_tools {
    margin-top: -1px;
}

.dashboard-welcome {
    color: #949494;
    font-size: 14px;
    margin-top: -5px;
}

.dashboard_icons img {
    width: 45px;
}

.dashboard_icons_active .dashboard_plugin a {
    background: #4c4c4c;
    box-shadow: 2px 2px #ccc;
    color: #8e8e8e;
}

.dashboard_icons_active .dashboard_plugin a:hover {
    background: #3dc2a6;
    color: #fff;
}

.dashboard_icons_active .dashboard_plugin_name {
    color: #fff;
    font-size: 11px;
    text-align: center
}

.dashboard_plugin .fa,
.dashboard_icons [class^="ib-icon"],
.dashboard_icons [class^="flaticon"] {
    padding: 20px 10px 10px;
}

.nav-tabs {
    margin-bottom: 0;
}


#technopath .main-content-wrapper > .navbar-sub {
    margin-bottom: 0;
}

.table-striped tbody, .dataTables_paginate {
    background: #fff;
}

.dataTables_paginate {
    line-height: 34px;
}

.dataTable {
    width: 100% !important;
}

.dataTables_wrapper > .row-fluid:first-child {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 20px;
    padding-bottom: 7px;
}

.dataTables_length,
.dataTables_filter,
.dataTables_info {
    color: #929292;
    font-weight: 200;
    font-size: 16px;
}

.dataTables_length select,
.dataTables_filter input {
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d3d3d3;
    height: 35px;
}

.dataTables_length select {
    min-width: 135px;
    margin-left: 17px;
    margin-right: 12px;
}

.dataTables_filter input {
    min-width: 180px;
}

.table {
    box-shadow: 1px 1px 2px #ccc;
    color: #929292;
    font-weight: 200;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th,
.table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border: 1px solid #f4f4f4;
}

.btn.btn-actions {
    background: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    box-shadow: 2px 2px 1px #ddd;
    color: #939393;
    font-weight: bold;
    padding: 9px 19px;
}

.table .btn-actions {
    border-radius: 0;
    font-weight: inherit;
    padding: 4px 10px;
}

[class*=span]{margin:0;}
.span12{width:100%;float:none;clear:both;}

.footer-wrapper {
    background: #fff;
    clear: both;
    margin-top: 18px;
}

/* Image uploader */
.dnd_notice {
    color: #605e5f;
    font-family:'Roboto Bold', 'Roboto', HelveticaNeue, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
}
.dnd_notice span:first-child {
    font-weight: bold;
}

/*** Environment colours ***/
.sidebar-menu-wrapper, .navigation-menu {
    background: #000;
}
/* Dev and test */
.env-mode30 .sidebar-menu-wrapper, .env-mode30 .navigation-menu, .env-mode30 .dropout,
.env-mode40 .sidebar-menu-wrapper, .env-mode40 .navigation-menu, .env-mode40 .dropout {
    background: #08697B;
}
/* UAT */
.env-mode20 .sidebar-menu-wrapper, .env-mode20 .navigation-menu, .env-mode20 .dropout {
    background: #615F5F;
}

/* Switcher */
.sidebar-collapsed .env-color-switcher {
    display: none;
}
.env-color-switcher {
    text-align: center;
    text-transform: lowercase;
}
.env-color-switcher ul {
    display:inline-block;
    list-style: none;
    margin: 0;
}
.env-color-switcher li {
    display: inline;
    cursor: pointer;
}
.env-color-switcher li:not(:last-child):after {
    content: ' \b7 ';
}

.CMSTickets {
    overflow-x: scroll;
}

.twitter-panel .panel-body {
    color: #7E7E7E;
    padding-top: 5px;
    padding-bottom: 5px;
}

.twitter-panel .panel-heading {
    padding: 5px 20px 5px 27px;
}

.twitter-panel .panel-heading h2,
.twitter-panel .panel-heading a {
    color: inherit;
    font-size: 15px;
    font-weight: 200;
}

.twitter-panel .panel-heading strong,
.twitter-panel .panel-heading .icon-twitter {
    font-size: 26px;
    font-weight: bolder;
}

.twitter-panel .panel-heading .icon-twitter {
    display: inline-block;
    margin-right: 10px;
}

.tweet-heading {
    font-size: 14px;
}

.tweet-heading .icon-twitter {
    float: right;
    font-size: 18px;
    margin-top: -2px;
}

.twitter-panel-tweet {
    border-bottom: 1px solid #e5e5e5;
    padding: 28px 12px 25px;
}

.twitter-panel-tweet:last-of-type {
    border-bottom: none;
}

.tweet-screen_name {
    font-weight: 200;
}

.tweet-message {
    font-size: 12px;
    font-weight: 200;
    padding: 16px 0;
}

.tweet-footer {
    margin-top: 8px;
}

.tweet-footer a {
    color: #7E7E7E;
}

.tweet-footer a:hover {
    color: #337ab7;
    text-decoration: none;
}

.tweet-date {
    font-size: 12px;
    font-weight: 200;
}

.tweet-actions {
    float: right;
}

.tweet-actions a {
    color: #CACACA;
    display: inline-block;
    padding-left: 15px;
}

/* hover css for admin  */
.dataTable tr td:first-child:hover a, .dataTable tr td:first-child:hover {
	color:#000;
}
table.table .dropdown-menu > li > button.btn-link{
	width:100%;
	text-align:left;
	padding:3px 0;
	color:#333;
}
table.table .dropdown-menu > li > a,  table.table .dropdown-menu > li .btn-link{
	padding:3px 0;
	color:#333;
}

.dropdown-menu > li > button {
    width: 100%;
    text-align: left;}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > button:hover,
.dropdown-menu > li > button:focus {
    background-color: #e7e7e7;
    color: #000;
}